package de.avatic.taricdb.helper.workbook.wrapper;

import de.avatic.taricdb.model.AppliedMeasureCondition;

public class AppliedMeasureConditionWrapper {

	private AppliedMeasureCondition appliedMeasureCondition;
	private String hsCode;
	private String originCode;
	private String additionalCode;
	private String orderNumber;
	private Integer measureCode;



	public AppliedMeasureConditionWrapper(AppliedMeasureCondition appliedMeasureCondition, String hsCode, String originCode, String additionalCode, String orderNumber, Integer measureCode) {
		this.appliedMeasureCondition = appliedMeasureCondition;
		this.hsCode = hsCode;
		this.originCode = originCode;
		this.additionalCode = additionalCode;
		this.orderNumber = orderNumber;
		this.measureCode = measureCode;
	}

	public AppliedMeasureCondition getAppliedMeasureCondition() {
		return appliedMeasureCondition;
	}

	public String getOrderNumber() {
		return orderNumber;
	}

	public String getHsCode() {
		return hsCode;
	}

	public String getOriginCode() {
		return originCode;
	}

	public String getAdditionalCode() {
		return additionalCode;
	}

	public Integer getMeasureCode() {
		return measureCode;
	}

}
